/*		
<link rel="stylesheet" type="text/css" href="style.css"> 
*/

table  { font-size: 9pt; font-family: "Lucida Grande", Arial, sans-serif }

body tt {
	font-family:'Courier New',Courier;
	font-size:10pt;
}

body    { font-size: 9pt; font-family: "Lucida Grande", Arial, sans-serif }

li    { font-size: 9pt; font-family: "Lucida Grande", Arial, sans-serif; line-height: 12pt }